
QGIS Application - Bug report #15567

"Merge Selected Features" Tool - wrong source attribut

2016-09-14 11:49 PM - Marcel Foelsch

Status: Closed

Priority: High

Assignee: Victor Olaya

Category: Processing/SAGA

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution:

Crashes QGIS or corrupts data:No Copied to github as #: 23490

Description

The newest (nightly build) versions of QGIS do not work properly regarding the saga tool "merge vector layers". Normally you see source

(names) of the merged layers as an attribut in the processed merged layer. What I get is not the name but a number as an source attribut.

History

#1 - 2016-09-18 11:28 PM - Victor Olaya

The merge algorithm uses the names of the layer files. Looks like the layers you are trying to merge are temporary, and that's why they have that name.

#2 - 2016-09-19 04:09 AM - Alexander Bruy

- Status changed from Open to Feedback

#3 - 2016-10-25 03:54 AM - Alexander Bruy

- Status changed from Feedback to Closed

Closed for lack of feedback. Please reopen if necessary

Files
